Welcome!  English (US) Language Switcher

Is RTM add-on compatible with Firefox 5?

openminder says:

Hi, I think the topic title is pretty explanatory hehehe, I haven't upgraded my Firefox to version 5 because I wasn't sure if RTM add-on would keep on working, have anyone try this?

Thanks!

Posted at 3:52pm on July 9, 2011

brendan Pro says:

The Gmail Browser Add-on is compatible with Firefox 5.

If you encounter any problems, and you are using a supported version of Gmail (you can check the status of your Gmail version here), please contact us so we can get some additional details.

Thanks!

Posted 2 years ago

This topic has now been closed automatically due to a lack of responses in the past 90 days.